body {
  font-family: 'Helvetica Neue', sans-serif;
  background-color: #f5f5f5;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100vh;
  margin: 0;
}

.container {
  background-color: #fff;
  padding: 20px;
  border-radius: 10px;
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
}

table {
  width: 100%;
  border-collapse: collapse;
  border-radius: 10px;
}

th, td {
  border: 1px solid #ddd;
  padding: 20px;
  text-align: center;
}

th {
  background-color: #ffcc80;
  font-size: 18px;
}

td {
  font-size: 16px;
}

@media screen and (max-width: 600px) {
  th, td {
    padding: 10px;
  }
}
